/* Previous Theme CSS */
.finetune .adminFixedFix {
    width: 73.1% !important;
}
.finetuneOpen .adminFixedFix {
    width: 64.5% !important;
}

.forceAutoHeight {
    height: auto !important;
}

#footer {
    position: relative;
    z-index: 99;
}
/* Previous Theme CSS */
@-webkit-keyframes bounce{
    0%, 100%   {bottom: 0; opacity:1;}
    50% {bottom: -15px; opacity:0.7;}
}
@-moz-keyframes bounce{
    0%, 100%   {bottom: 0; opacity:1;}
    50% {bottom: -15px; opacity:0.7;}
}
@-o-keyframes bounce{
    0%, 100%   {bottom: 0; opacity:1;}
    50% {bottom: -15px; opacity:0.7;}
}
@keyframes bounce{
    0%, 100%   {bottom: 0; opacity:1;}
    50% {bottom: -15px; opacity:0.7;}
}

.cover:hover .down-arrow{
    -webkit-animation: bounce 2s infinite; 
    -moz-animation: bounce 2s infinite;
    animation: bounce 2s infinite;
}

.grp.media.embed {
    padding: 0;
}

svg {
    display: block;
    width: 100%;
    height: 100%;
}

.iframe svg {
    display: block;
}

.audio.media .embed iframe {
    max-width: 100% !important;
}

body:not(.isLegacy) [block-type="map"].s1.map-bottom .body {
    display: none;
}

.cover {
    background-size: cover;
    background-position: 50% 50%;
}


@media (max-width: 800px) { 
   .cover {
        background-attachment: scroll !important;
    }   
}

.grp.media.embed {
    padding: 0;
}

svg {
    display: block;
    width: 100%;
    height: 100%;
}

.iframe svg {
    display: block;
}

body:not(.isLegacy) [block-type="map"].s1.map-bottom .body {
    display: none;
}


/* End of Previous Theme CSS */

/* Previous Event CSS */
/* Previous Theme CSS */
.finetune .adminFixedFix {
    width: 73.1% !important;
}
.finetuneOpen .adminFixedFix {
    width: 64.5% !important;
}

.forceAutoHeight {
    height: auto !important;
}

#footer {
    position: relative;
    z-index: 99;
}
/* Previous Theme CSS */
@-webkit-keyframes bounce{
    0%, 100%   {bottom: 0; opacity:1;}
    50% {bottom: -15px; opacity:0.7;}
}
@-moz-keyframes bounce{
    0%, 100%   {bottom: 0; opacity:1;}
    50% {bottom: -15px; opacity:0.7;}
}
@-o-keyframes bounce{
    0%, 100%   {bottom: 0; opacity:1;}
    50% {bottom: -15px; opacity:0.7;}
}
@keyframes bounce{
    0%, 100%   {bottom: 0; opacity:1;}
    50% {bottom: -15px; opacity:0.7;}
}

.cover:hover .down-arrow{
    -webkit-animation: bounce 2s infinite; 
    -moz-animation: bounce 2s infinite;
    animation: bounce 2s infinite;
}

.grp.media.embed {
    padding: 0;
}

svg {
    display: block;
    width: 100%;
    height: 100%;
}

.iframe svg {
    display: block;
}

.audio.media .embed iframe {
    max-width: 100% !important;
}

body:not(.isLegacy) [block-type="map"].s1.map-bottom .body {
    display: none;
}

.cover {
    background-size: cover;
    background-position: 50% 50%;
}


@media (max-width: 800px) { 
   .cover {
        background-attachment: scroll !important;
    }   
}

.grp.media.embed {
    padding: 0;
}

svg {
    display: block;
    width: 100%;
    height: 100%;
}

.iframe svg {
    display: block;
}

body:not(.isLegacy) [block-type="map"].s1.map-bottom .body {
    display: none;
}


/* End of Previous Theme CSS */

/* Previous Event CSS */
/* Previous Theme CSS */
.finetune .adminFixedFix {
    width: 73.1% !important;
}
.finetuneOpen .adminFixedFix {
    width: 64.5% !important;
}

.forceAutoHeight {
    height: auto !important;
}

#footer {
    position: relative;
    z-index: 99;
}
/* Previous Theme CSS */
@-webkit-keyframes bounce{
    0%, 100%   {bottom: 0; opacity:1;}
    50% {bottom: -15px; opacity:0.7;}
}
@-moz-keyframes bounce{
    0%, 100%   {bottom: 0; opacity:1;}
    50% {bottom: -15px; opacity:0.7;}
}
@-o-keyframes bounce{
    0%, 100%   {bottom: 0; opacity:1;}
    50% {bottom: -15px; opacity:0.7;}
}
@keyframes bounce{
    0%, 100%   {bottom: 0; opacity:1;}
    50% {bottom: -15px; opacity:0.7;}
}

.cover:hover .down-arrow{
    -webkit-animation: bounce 2s infinite; 
    -moz-animation: bounce 2s infinite;
    animation: bounce 2s infinite;
}

.grp.media.embed {
    padding: 0;
}

svg {
    display: block;
    width: 100%;
    height: 100%;
}

.iframe svg {
    display: block;
}

.audio.media .embed iframe {
    max-width: 100% !important;
}

body:not(.isLegacy) [block-type="map"].s1.map-bottom .body {
    display: none;
}

.cover {
    background-size: cover;
    background-position: 50% 50%;
}


@media (max-width: 800px) { 
   .cover {
        background-attachment: scroll !important;
    }   
}

.grp.media.embed {
    padding: 0;
}

svg {
    display: block;
    width: 100%;
    height: 100%;
}

.iframe svg {
    display: block;
}

body:not(.isLegacy) [block-type="map"].s1.map-bottom .body {
    display: none;
}


/* End of Previous Theme CSS */

/* Previous Event CSS */
html{
    width: 1px;
    min-width: 100%;
    *width: 100%;
}


#splash-container #main-canvas .cms-block-type-button,
input#rsvp-submit,
#splash-container .form-block{
    -webkit-transition: background-color .2s ease-in;
    -moz-transition: background-color .2s ease-in;
    -o-transition: background-color .2s ease-in;
    transition: background-color .2s ease-in;
}

#splash-container #main-canvas .drill-rep-pmf2mh.last{
    min-height: 0 !important;
    padding-bottom: 4em !important;
}

#splash-container #main-canvas .repeatFaq .rminheigh{min-height:50px !important;}

/*RSVP Modal */
.element-rsvp #element-rsvp #rsvp-modal{
    width: 100%;
}

.rsvp-submit-container{
    border: none;
}

.inlineForm .element-rsvp:hover {
    -webkit-transform: none;
    -moz-transform: none;
    -ms-transform: none;
    transform: none;
}

input#rsvp-submit,
#send-contact-org-note{
    background-color: #1771b7;
    font-family: HelveticaNeueLTStdBd, HelveticaNeue, ArialBold;
    padding: 1.2em 2em 0.95em;
    line-height: 1;
    border-radius: 3px;
    letter-spacing: normal;
    outline: none !important;
    box-shadow: none;
}

input#rsvp-submit:hover{
    background-color: rgb(10, 87, 150);
    opacity: 1;
}

#rsvp-form-top .rsvp-text {
    font-family: HelveticaNeueLTStdBd;
    color: #1771b7;
    text-transform: none;
    padding: 0.5em 0;
    font-size: 24px;
}

.simple-modal .bgGradient{
    display: none;
}

#rsvp-modal .nu-input {
    font-family: HelveticaNeueLTStdRoman;
    padding: 1em 0.9em 0.7em;
    color: #3c3c3c !important;
    margin: 3px 0 0;
    border: 1px solid #ececec;
}

#rsvp-modal .nu-input:hover, 
#rsvp-modal .nu-input:focus{
    border: 1px solid #d8d8d8;
    box-shadow: none;
}

#rsvp-modal span.name, #rsvp-modal span.date {
    color: #585858;
    letter-spacing: normal; 
    font-family: HelveticaNeueLTStdBd;
    font-size: 14px;
    padding-bottom: 0;
}

#rsvp-modal #rsvp-form-inner .nu-checkbox.checkbox{
    line-height: 1.4;
    padding-top: 1px;
    font-size: 14px;
    font-family: HelveticaNeueLtStdBd;
    color: #585858 !important;
    margin: 0.5em 0;
}

#rsvp-modal #rsvp-form-inner .nu-checkbox.checkbox.ada-assistance{
    font-family: HelveticaNeueLtStdRoman;
    margin-top: 1.2em;
}

#rsvp-modal .nu-input::-webkit-input-placeholder {
   font-family: HelveticaNeueLTStdRoman !important;
}

#rsvp-modal .nu-input:-moz-placeholder { /* Firefox 18- */
   font-family: HelveticaNeueLTStdRoman !important;  
}

#rsvp-modal .nu-input::-moz-placeholder {  /* Firefox 19+ */
   font-family: HelveticaNeueLTStdRoman !important;  
}

#rsvp-modal .nu-input:-ms-input-placeholder {  
   font-family: HelveticaNeueLTStdRoman !important;  
}

#rsvp-form-inner .grp.w1-2 {
    padding-top: 0.5em;
    padding-bottom: 0.5em;
}

.rsvp-first-name .name:after,
.rsvp-last-name .name:after,
.rsvp-email .name:after,
.required-star .name:after {
    content: ' *';
    color: #F00;
}

#rsvp-modal #rsvp-form-inner .error-border {
    box-shadow: 0 0 0 2px #f5d6d6,0 0 0 4px #f99;
    border-radius: 0px;
}

#rsvp-modal[data-version~=v2] .close-form {
    color: #d0ccd8 !important;
    top: 10px;
    right: 15px;
    font-size: 15px;
    padding: 15px;
}

#rsvp-form-inner .w1-2.left-q {
    padding-right: 0.5em;
}

#rsvp-form-inner .w1-2.right-q {
    padding-left: 0.5em;
}

/*.is-responsive-phone #rsvp-form-inner .grp.w1-2 {*/
/*    width: 100%;*/
/*    padding-right: 0;*/
/*    padding-left: 0;*/
/*}*/

.is-responsive-phone .btnWrap {
    text-align: center;
    padding-left: 0;
}

body.isMobile #rsvp-form-top .rsvp-text{
    font-size: 22px;
}

body.isMobile #rsvp-modal .nu-input {
    font-size: 12px;
}

body.isMobile #rsvp-modal #rsvp-form-inner label.checkbox {
    line-height: 1.5;
    margin-top: 10px;
}

body.isMobile #rsvp-modal span.name{
    font-size: 16px;
}

div#captcha-error {
    color: #D62121;
}



/*RSVP Confirmation Modal*/

.element-rsvp:hover:before{
    display: none;
}

#rsvp-modal[data-version~=v2].afterRsvp #rsvp-form-top .rsvp-text{
    color: #ffffff;
    font-size: 28px;
    padding-bottom: 10px;
}

#rsvp-modal[data-version~=v2].afterRsvp .rsvp-form .afterRsvpMessageInner #add-cal-wrap{
    display: none;
}

#rsvp-modal[data-version~=v2].afterRsvp .rsvp-form .afterRsvpMessageInner p {
    font-family: HelveticaNeueLTStdBd;
    color: #f1f1f1;
    font-size: 16px;
    padding: 0.5em 2.5rem 1.5em 2.5rem;
    line-height: 1.4;
}

#rsvp-modal[data-version~=v2].afterRsvp .rsvp-form .afterRsvpMessageInner .shareWithFriends {
    color: #353535;
    font-family: HelveticaNeueLTStdBd;
}

#rsvp-modal[data-version~=v2].afterRsvp .rsvp-form .afterRsvpMessageInner .shareBox .method .icon {
    color: #1771b7;
    border: #C5C5C5 1px solid;
}

#rsvp-modal[data-version~=v2].afterRsvp .rsvp-form .afterRsvpMessageInner .shareWithFriends, 
#rsvp-modal[data-version~=v2].afterRsvp .rsvp-form .afterRsvpMessageInner .shareBox {
    display: none !important;
}

#rsvp-modal a#confSplug {
    color: #fff;
    display: block;
    text-align: center;
    -webkit-transition: -webkit-transform 0.15s;
    -moz-transition:    -moz-transform 0.15s;
    -o-transition:      -o-transform 0.15s;
    transition:         transform 0.15s;
}

#rsvp-modal a#confSplug:hover {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}

#rsvp-modal a#confSplug > span {
    color: #fff !important;
    font-size: 16px !important;
    vertical-align: super;
    font-style: italic;
    padding-right: 5px;
}

#rsvp-modal[data-version~=v2].afterRsvp .rsvp-form .afterRsvpMessageInner .rsvp-make-a-splash {
    background: none;
}

#rsvp-modal[data-version~=v2].afterRsvp .rsvp-form .afterRsvpMessageInner .rsvp-make-a-splash > p, 
#rsvp-modal[data-version~=v2].afterRsvp .rsvp-form .afterRsvpMessageInner .rsvp-make-a-splash > span {
    display: none;
}

#rsvp-modal[data-version~=v2].afterRsvp .rsvp-form .afterRsvpMessageInner .rsvp-make-a-splash .go-to-splash-wrap {
    padding: 0;
}

#rsvp-modal[data-version~=v2].afterRsvp .rsvp-form .afterRsvpMessageInner .rsvp-make-a-splash .go-to-splash-wrap .go-to-splash {
    padding: 14px 28px 12px;
}
#rsvp-modal[data-version~=v2].afterRsvp .rsvp-form .afterRsvpMessageInner .rsvp-make-a-splash .go-to-splash-wrap .go-to-splash span {
    font-size: 12px;
}

/*Contact the Org*/
.custom-is-iframed #contact-event-organizer{
    position: absolute;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
}

.custom-is-iframed .simple-modal#contact-event-organizer {
    bottom: 70px;
    max-width: 95%;
}

#contact-event-organizer #send-contact-org-note{
    padding: 1em 2em 0.75em;
    font-size: 12px;
    line-height: 1;
    height: auto;
}

div#contact-event-organizer label {
    font-family: HelveticaNeueLTStdBd;
    color: #585858;
    font-size: 14px;
}

div#contact-event-organizer .title {
    color: #1771b7;
    font-family: HelveticaNeueLTStdBd;
    text-transform: none;
    font-size: 18px;
    line-height: 1;
    padding: 1em 1em 0.5em;
}

#contact-event-organizer.simple-modal .close-modal {
    top: 0;
    left: auto;
    padding: 10px;
    line-height: 1;
    right: 0;
    margin-left: 0;
    font-size: 18px;
}

#contact-event-organizer.simple-modal .close-modal:hover {
    color: #666;
}

.is-responsive-phone #contactOrgFtr{
    padding: 10px 20px;
    display: inline-block;
    margin-top: 5px;
}



/*Splug*/
.splug {
    display: none !important;
}

/*Footer*/
#footer {
    color: #fff;
    padding: 2em 1em 3.5em;
    text-align: center;
}

#footer #bottomSplug:before {
    content: 'Powered by ';
    display: inline-block;
    vertical-align: text-bottom;
    padding-right: 5px;
}

#footer #bottomSplug {
    float: none;
    width: 100%;
    display: block;
    margin: 0;
    padding-bottom: 8px;
}

#footer #contactOrgFtr {
    float: none;
    padding: 0;
}

#footer .cal-footer-btn {
    display: none;
}


/*Google Translate Widget*/
div#google_translate_element img {
    display: inline-block !important;
}

#footer {
    display: none;
/* End of Previous Theme CSS */

/* End of Previous Theme CSS */

/* End of Previous Theme CSS */
